h1 { border-bottom: 1px solid; }
h2 { margin-left: .25em; }
h3 { margin-left: .75em; }
h4 { margin-left: 1em; }
p { margin-left: 1em; }
blockquote {
	border-top: 1px solid #777;
	border-bottom: 1px solid #777;
	background-color: #f4f4f4;
	padding: 5px;
}
blockquote p, blockquote pre{
	padding: 0;
	margin: 0;
}
